

  body    {background:  white}
  body, p, table, td, th, blockquote, ul, li    {font: 10pt Arial;}
  b, th     {font-weight: bold;}
  .backcolor  {background-color: #a5cdff;}
  :link   {color: blue;}
  :hover  {color: #5757ff;}
  :visited {color: blue;}
  pre, code    {font-size: 10pt;}
  .heading  {font:  bold 12pt "Arial";  color: #ff6600;
             white-space: nowrap;
             border-bottom: solid 1px #0000c0; width: 1; }
  .Mainhead {background-color: #ffd780;/*rgb(240, 192, 48);*/ color: blue;
             font: bold 20Pt "Arial"; text-align: center; padding: 10px; Margin: 20;}
  .dorange  {color: #9d3700;}
   small   {font-size: 0.8em;}

